You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     b...@freebsd.org
Last committer: anto...@freebsd.org
Ident:          $FreeBSD: head/graphics/exact-image/Makefile 390310 2015-06-22 
18:33:20Z antoine $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p400328_s290048/logs/exact-image-0.8.9_9.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p400328_s290048
Log:

====>> Building graphics/exact-image
build started at Sat Oct 31 09:15:56 UTC 2015
port directory: /usr/ports/graphics/exact-image
building for: FreeBSD head-armv6-default-job-05 11.0-CURRENT FreeBSD 
11.0-CURRENT r290048 arm
maintained by: b...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/exact-image/Makefile 390310 
2015-06-22 18:33:20Z antoine $
Poudriere version: 3.1.9
Host OSVERSION: 1100079
Jail OSVERSION: 1100083




!!! Jail is newer than host. (Jail: 1100083, Host: 1100079) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100083
UNAME_v=FreeBSD 11.0-CURRENT r290048
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=screen
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=exact-image-0.8.9_9
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl PKG_CONFIG=pkgconf 
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/exact-image/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/exact-image/work  
HOME=/wrkdirs/usr/ports/graphics/exact-image/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/exact-image/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/exact-image/work  
HOME=/wrkdirs/usr/ports/graphics/exact-image/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe 
-mfloat-abi=softfp  -fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS="-fpermissive -I/usr/local/include"  LDFLAGS="" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -mfloat-abi=softfp 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.20.3
PERL_VER=5.20
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.20
DOCSDIR="share/doc/exact-image"
EXAMPLESDIR="share/examples/exact-image"
DATADIR="share/exact-image"
WWWDIR="www/exact-image"
ETCDIR="etc/exact-image"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/exact-image
DOCSDIR=/usr/local/share/doc/exact-image
EXAMPLESDIR=/usr/local/share/examples/exact-image
WWWDIR=/usr/local/www/exact-image
ETCDIR=/usr/local/etc/exact-image
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
<snip>
===>   Installing existing package /packages/All/gmake-4.1_2.txz
[head-armv6-default-job-05] Installing gmake-4.1_2...
[head-armv6-default-job-05] `-- Installing indexinfo-0.2.4...
[head-armv6-default-job-05] `-- Extracting indexinfo-0.2.4: .... done
[head-armv6-default-job-05] `-- Installing gettext-runtime-0.19.6...
[head-armv6-default-job-05] `-- Extracting gettext-runtime-0.19.6: .......... 
done
[head-armv6-default-job-05] Extracting gmake-4.1_2: .......... done
===>   exact-image-0.8.9_9 depends on executable: gmake - found
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on executable: pkgconf - not found
===>   Installing existing package /packages/All/pkgconf-0.9.12_1.txz
[head-armv6-default-job-05] Installing pkgconf-0.9.12_1...
[head-armv6-default-job-05] Extracting pkgconf-0.9.12_1: ....... done
===>   exact-image-0.8.9_9 depends on executable: pkgconf - found
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on file: /usr/local/bin/python2.7 - not found
===>   Installing existing package /packages/All/python27-2.7.10_1.txz
[head-armv6-default-job-05] Installing python27-2.7.10_1...
[head-armv6-default-job-05] `-- Installing libffi-3.2.1...
[head-armv6-default-job-05] `-- Extracting libffi-3.2.1: .......... done
[head-armv6-default-job-05] `-- Installing readline-6.3.8...
[head-armv6-default-job-05] `-- Extracting readline-6.3.8: .......... done
[head-armv6-default-job-05] Extracting python27-2.7.10_1: .......... done
Message from python27-2.7.10_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   exact-image-0.8.9_9 depends on file: /usr/local/bin/python2.7 - found
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on file: /usr/local/libdata/pkgconfig/x11.pc 
- not found
===>   Installing existing package /packages/All/libX11-1.6.3,1.txz
[head-armv6-default-job-05] Installing libX11-1.6.3,1...
[head-armv6-default-job-05] `-- Installing xproto-7.0.28...
[head-armv6-default-job-05] `-- Extracting xproto-7.0.28: .......... done
[head-armv6-default-job-05] `-- Installing kbproto-1.0.7...
[head-armv6-default-job-05] `-- Extracting kbproto-1.0.7: .......... done
[head-armv6-default-job-05] `-- Installing libXdmcp-1.1.2...
[head-armv6-default-job-05] `-- Extracting libXdmcp-1.1.2: ......... done
[head-armv6-default-job-05] `-- Installing libxcb-1.11.1...
[head-armv6-default-job-05] |   `-- Installing libxml2-2.9.2_3...
[head-armv6-default-job-05] |   `-- Extracting libxml2-2.9.2_3: .......... done
[head-armv6-default-job-05] |   `-- Installing libpthread-stubs-0.3_6...
[head-armv6-default-job-05] |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[head-armv6-default-job-05] |   `-- Installing libXau-1.0.8_3...
[head-armv6-default-job-05] |   `-- Extracting libXau-1.0.8_3: .......... done
[head-armv6-default-job-05] `-- Extracting libxcb-1.11.1: .......... done
[head-armv6-default-job-05] Extracting libX11-1.6.3,1: .......... done
===>   exact-image-0.8.9_9 depends on file: /usr/local/libdata/pkgconfig/x11.pc 
- found
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on package: perl5>=5.20<5.21 - not found
===>   Installing existing package /packages/All/perl5-5.20.3_8.txz
[head-armv6-default-job-05] Installing perl5-5.20.3_8...
[head-armv6-default-job-05] Extracting perl5-5.20.3_8: .......... done
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
===>   exact-image-0.8.9_9 depends on package: perl5>=5.20<5.21 - found
===>   Returning to build of exact-image-0.8.9_9
===========================================================================
=======================<phase: lib-depends    >============================
===>   exact-image-0.8.9_9 depends on shared library: libagg.so - not found
===>   Installing existing package /packages/All/agg-2.5_11.txz
[head-armv6-default-job-05] Installing agg-2.5_11...
[head-armv6-default-job-05] `-- Installing freetype2-2.6_1...
[head-armv6-default-job-05] `-- Extracting freetype2-2.6_1: .......... done
[head-armv6-default-job-05] `-- Installing sdl-1.2.15_7,2...
[head-armv6-default-job-05] |   `-- Installing libXrender-0.9.9...
[head-armv6-default-job-05] |   | `-- Installing renderproto-0.11.1...
[head-armv6-default-job-05] |   | `-- Extracting renderproto-0.11.1: .... done
[head-armv6-default-job-05] |   `-- Extracting libXrender-0.9.9: .......... done
[head-armv6-default-job-05] |   `-- Installing libXrandr-1.5.0...
[head-armv6-default-job-05] |   | `-- Installing randrproto-1.5.0...
[head-armv6-default-job-05] |   | `-- Extracting randrproto-1.5.0: .... done
[head-armv6-default-job-05] |   | `-- Installing libXext-1.3.3_1,1...
[head-armv6-default-job-05] |   |   `-- Installing xextproto-7.3.0...
[head-armv6-default-job-05] |   |   `-- Extracting xextproto-7.3.0: .......... 
done
[head-armv6-default-job-05] |   | `-- Extracting libXext-1.3.3_1,1: .......... 
done
[head-armv6-default-job-05] |   `-- Extracting libXrandr-1.5.0: .......... done
[head-armv6-default-job-05] |   `-- Installing libGLU-9.0.0_2...
[head-armv6-default-job-05] |   | `-- Installing libGL-10.6.9...
[head-armv6-default-job-05] |   |   `-- Installing expat-2.1.0_3...
[head-armv6-default-job-05] |   |   `-- Extracting expat-2.1.0_3: .......... 
done
[head-armv6-default-job-05] |   |   `-- Installing dri2proto-2.8...
[head-armv6-default-job-05] |   |   `-- Extracting dri2proto-2.8: .... done
[head-armv6-default-job-05] |   |   `-- Installing libXdamage-1.1.4_3...
[head-armv6-default-job-05] |   |   | `-- Installing libXfixes-5.0.1_3...
[head-armv6-default-job-05] |   |   |   `-- Installing fixesproto-5.0...
[head-armv6-default-job-05] |   |   |   `-- Extracting fixesproto-5.0: .... done
[head-armv6-default-job-05] |   |   | `-- Extracting libXfixes-5.0.1_3: 
.......... done
[head-armv6-default-job-05] |   |   | `-- Installing damageproto-1.2.1...
[head-armv6-default-job-05] |   |   | `-- Extracting damageproto-1.2.1: .... 
done
[head-armv6-default-job-05] |   |   `-- Extracting libXdamage-1.1.4_3: ...... 
done
[head-armv6-default-job-05] |   |   `-- Installing libdevq-0.0.2_1...
[head-armv6-default-job-05] |   |   `-- Extracting libdevq-0.0.2_1: ..... done
[head-armv6-default-job-05] |   |   `-- Installing libXxf86vm-1.1.4_1...
[head-armv6-default-job-05] |   |   | `-- Installing xf86vidmodeproto-2.3.1...
[head-armv6-default-job-05] |   |   | `-- Extracting xf86vidmodeproto-2.3.1: 
.... done
[head-armv6-default-job-05] |   |   `-- Extracting libXxf86vm-1.1.4_1: 
.......... done
[head-armv6-default-job-05] |   |   `-- Installing libdrm-2.4.65,1...
[head-armv6-default-job-05] |   |   | `-- Installing libpciaccess-0.13.4...
[head-armv6-default-job-05] |   |   |   `-- Installing pciids-20151011...
[head-armv6-default-job-05] |   |   |   `-- Extracting pciids-20151011: ...... 
done
[head-armv6-default-job-05] |   |   | `-- Extracting libpciaccess-0.13.4: 
...... done
[head-armv6-default-job-05] |   |   `-- Extracting libdrm-2.4.65,1: .......... 
done
[head-armv6-default-job-05] |   |   `-- Installing libxshmfence-1.2...
[head-armv6-default-job-05] |   |   `-- Extracting libxshmfence-1.2: ......... 
done
[head-armv6-default-job-05] |   |   `-- Installing libglapi-10.6.9...
[head-armv6-default-job-05] |   |   | `-- Installing libXvMC-1.0.9...
[head-armv6-default-job-05] |   |   |   `-- Installing libXv-1.0.10_3,1...
[head-armv6-default-job-05] |   |   |   | `-- Installing videoproto-2.3.2...
[head-armv6-default-job-05] |   |   |   | `-- Extracting videoproto-2.3.2: 
...... done
[head-armv6-default-job-05] |   |   |   `-- Extracting libXv-1.0.10_3,1: 
.......... done
[head-armv6-default-job-05] |   |   | `-- Extracting libXvMC-1.0.9: .......... 
done
[head-armv6-default-job-05] |   |   `-- Extracting libglapi-10.6.9: ... done
[head-armv6-default-job-05] |   | `-- Extracting libGL-10.6.9: .......... done
[head-armv6-default-job-05] |   `-- Extracting libGLU-9.0.0_2: ...... done
[head-armv6-default-job-05] |   `-- Installing aalib-1.4.r5_11...
[head-armv6-default-job-05] |   `-- Extracting aalib-1.4.r5_11: .......... done
[head-armv6-default-job-05] `-- Extracting sdl-1.2.15_7,2: .......... done
[head-armv6-default-job-05] Extracting agg-2.5_11: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libagg.so - found 
(/usr/local/lib/libagg.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libtiff.so - not found
===>   Installing existing package /packages/All/tiff-4.0.6.txz
[head-armv6-default-job-05] Installing tiff-4.0.6...
[head-armv6-default-job-05] `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-05] `-- Extracting jbigkit-2.1_1: .......... done
[head-armv6-default-job-05] `-- Installing jpeg-turbo-1.4.2...
[head-armv6-default-job-05] `-- Extracting jpeg-turbo-1.4.2: .......... done
[head-armv6-default-job-05] Extracting tiff-4.0.6: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libtiff.so - found 
(/usr/local/lib/libtiff.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libpng.so - not found
===>   Installing existing package /packages/All/png-1.6.18.txz
[head-armv6-default-job-05] Installing png-1.6.18...
[head-armv6-default-job-05] Extracting png-1.6.18: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libpng.so - found 
(/usr/local/lib/libpng.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libgif.so - not found
===>   Installing existing package /packages/All/giflib-5.0.6.txz
[head-armv6-default-job-05] Installing giflib-5.0.6...
[head-armv6-default-job-05] Extracting giflib-5.0.6: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libgif.so - found 
(/usr/local/lib/libgif.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libjasper.so - not found
===>   Installing existing package /packages/All/jasper-1.900.1_15.txz
[head-armv6-default-job-05] Installing jasper-1.900.1_15...
[head-armv6-default-job-05] Extracting jasper-1.900.1_15: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libjasper.so - found 
(/usr/local/lib/libjasper.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libIlmImf.so - not found
===>   Installing existing package /packages/All/OpenEXR-2.2.0_5.txz
[head-armv6-default-job-05] Installing OpenEXR-2.2.0_5...
[head-armv6-default-job-05] `-- Installing ilmbase-2.2.0...
[head-armv6-default-job-05] `-- Extracting ilmbase-2.2.0: .......... done
[head-armv6-default-job-05] Extracting OpenEXR-2.2.0_5: .......... done
===>   exact-image-0.8.9_9 depends on shared library: libIlmImf.so - found 
(/usr/local/lib/libIlmImf.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: liblcms.so - not found
===>   Installing existing package /packages/All/lcms-1.19_6,1.txz
[head-armv6-default-job-05] Installing lcms-1.19_6,1...
[head-armv6-default-job-05] Extracting lcms-1.19_6,1: .......... done
===>   exact-image-0.8.9_9 depends on shared library: liblcms.so - found 
(/usr/local/lib/liblcms.so)
===>   Returning to build of exact-image-0.8.9_9
===>   exact-image-0.8.9_9 depends on shared library: libfreetype.so - found 
(/usr/local/lib/libfreetype.so)
===>   exact-image-0.8.9_9 depends on shared library: libexpat.so - found 
(/usr/local/lib/libexpat.so)
===>   exact-image-0.8.9_9 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for exact-image-0.8.9_9
test available.c not found!
A C++ compiler is not installed or does not work correctly.
A C++ compiler is vital for exact-image - so you need to install it first.
===>  Script "configure" failed unexpectedly.
Please report the problem to b...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/graphics/exact-image/work/exact-image-0.8.9/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/exact-image
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to